import type { Metadata } from "next";
import { translations } from "@/lib/translations";

const meta = translations.hu.fleetPage.meta;

export const metadata: Metadata = {
    title: meta.title,
    description: meta.description,
};

export default function Layout({ children }: { children: React.ReactNode }) {
    return <>{children}</>;
}
